* { padding: 0; margin: 0; outline: 0; }

body { font-size: 12px; font-family: Arial, "Trebuchet MS", sans-serif; color:#565656; background:#212121; left bottom repeat-x; }

a { color: #565656; text-decoration: underline; }
a:hover { text-decoration:none ; }

.cl, .clear { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }

.shell { width:960px; margin:0 auto; position:relative; }
.shell2 {
	width:960px;
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.shell3 { width:90px; margin:0 auto; position:relative; }

.shell4 {
	width:800px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
}

.shell5 {
	width:960px;
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
}

h2 { padding-bottom:4px; background:url(http://petstrollers.com.au/css/images/h2.gif) left bottom repeat-x; margin-bottom:9px; font-family: "Trebuchet MS", Arial, Sans-Serif; font-size:27px; color:#272728; }

h3 { color:#fff; font-size:20px; padding-bottom:10px; }

h5 { font-size:10px; color:#4062b7; font-weight:normal; padding-bottom:2px; }
h5 a { color:#4062b7; text-decoration:none; }
h5 a:hover { color:#4062b7; text-decoration:underline; }

h6 {
	color:#666;
	font-size:20px;
	padding-bottom:10px;
}

.button { font-size:11px; color:#2a2b22; font-weight:bold; text-decoration:none; }
.button span { font-size:11px; color:#2a2b22; font-weight:bold; cursor:pointer; }

/*
	Header
*/

#header {
	background:url(http://petstrollers.com.au/css/images/header.jpg) left top repeat-x;
	height:70px;
}

#logo {
	float:left;
	width:150px;
	height:70px;
	text-align:left;
}
#logo a {
	float:left;
	width:201px;
	height:75px;
	font-size:0;
	line-height:0;
	text-indent:-4000px;
	background-image: url(http://petstrollers.com.au/css/images/h2.gif);
}

/* Navigation */
#navigation { float:right; padding-top:5px; background:url(http://petstrollers.com.au/css/images/navigation-separator.jpg) right 1px no-repeat; }
#navigation ul { list-style:none; padding-right:1px; }
#navigation ul li { float:left; padding-left:1px; background:url(http://petstrollers.com.au/css/images/navigation-separator.jpg) left 1px no-repeat; }
#navigation ul li a { float:left; padding:0 16px 0 15px; height:64px; line-height:64px; font-weight:bold; font-size:13px; color:#272727; text-decoration:none; }
/* #navigation ul li a:hover, */
#navigation ul li a.active { background:url(http://petstrollers.com.au/css/images/navigation-active.gif); color:#fff; }
#navigation ul li a span { float:left; }



/* 
	Intro
*/

#intro {
	background:url(http://petstrollers.com.au/css/images/intro.gif) left top repeat-x;
	height:370px;
	padding-top:22px;
}


#intro .slider-holder {
	width:960px;
	height:320px;
	position:relative;
	overflow:hidden;
}

#intro .slider-holder ul,
.jcarousel-clip {
	list-style:none;
	width:960px;
	height:320px;
	position:relative;
	overflow:hidden;
}
#intro .slider-holder ul li {
	float:left;
	position:relative;
	width:960px;
	height:280px;
	list-style:none;
}
#intro .slider-holder .offer-image {
	position:absolute;
	top:1px;
	left:24px;
	height: 250px;
	width: 604px;
}

#intro .slider-holder .offer-image2 {
	position:absolute;
	top:1px;
	left:24px;
	height: 180px;
	width: 400px;
}
#intro .slider-holder .offer-image img { border:1px solid #a7a0a0; }
#intro .slider-holder .offer-data {
	position:absolute;
	top:1px;
	right:48px;
	height:248px;
	width:239px;
	background:url(http://petstrollers.com.au/css/images/semi-transparent.png);
	padding-top: 34px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 25px;
}
#intro .slider-holder .offer-data .entry {
	height:200px;
}
#intro .slider-holder .offer-data p { color:#dfd5d5; line-height:18px; padding-bottom:18px; text-align:justify; }
#intro .slider-holder .offer-data p a { color:#dfd5d5; }

#intro .slider-holder .offer-data .buttons { padding-right:4px; }

#intro .slider-holder .offer-data .buttons .button,
#intro .slider-holder .offer-data .buttons .button span { height:29px; line-height:29px; float:left; }
#intro .slider-holder .offer-data .buttons .button { float:right; background:url(http://petstrollers.com.au/css/images/intro-button.jpg) left top repeat-x; border:1px solid #434340; padding:0 8px; }
#intro .slider-holder .offer-data .buttons .button span { background:url(http://petstrollers.com.au/css/images/intro-button-span.jpg) left top no-repeat; padding-left:7px; }

#intro .slider-navigation {
	padding-top:10px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 24px;
}
#intro .slider-navigation ul { list-style:none; margin-left:420px; }
#intro .slider-navigation ul li { float:left; }
#intro .slider-navigation ul li a { background:url(http://petstrollers.com.au/css/images/slider-navigation-normal.jpg); width:19px; height:20px; display:block; font-size:0; line-height:0; text-indent:-4000px; text-decoration:none; }
#intro .slider-navigation ul li a.active,
#intro .slider-navigation ul li a:hover { background:url(http://petstrollers.com.au/css/images/slider-navigation-active.jpg); }


/* 
	intro2
*/

#intro2 {
	height:230px;
	padding-top:22px;
	background-image: url(http://petstrollers.com.au/css/images/Intro.gif);
	background-repeat: no-repeat;
	background-position: center center;
}


#intro2 .slider-holder {
	width:960px;
	height:320px;
	position:relative;
	overflow:hidden;
}

#intro2 .slider-holder ul,
.jcarousel-clip {
	list-style:none;
	width:960px;
	height:320px;
	position:relative;
	overflow:hidden;
}
#intro2 .slider-holder ul li {
	float:left;
	position:relative;
	width:960px;
	height:280px;
	list-style:none;
}
#intro2 .slider-holder .offer-image {
	position:absolute;
	top:1px;
	left:24px;
	height: 250px;
	width: 604px;
}
#intro2 .slider-holder .offer-image img { border:1px solid #a7a0a0; }
#intro2 .slider-holder .offer-data {
	position:absolute;
	top:1px;
	right:40px;
	height:160px;
	width:239px;
	background:url(http://petstrollers.com.au/css/images/semi-transparent.png);
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 25px;
}
#intro2 .slider-holder .offer-data .entry {
	height:200px;
}
#intro2 .slider-holder .offer-data p { color:#dfd5d5; line-height:18px; padding-bottom:18px; text-align:justify; }
#intro2 .slider-holder .offer-data p a { color:#dfd5d5; }

#intro2 .slider-holder .offer-data .buttons { padding-right:4px; }

#intro2 .slider-holder .offer-data .buttons .button,
#intro2 .slider-holder .offer-data .buttons .button span { height:29px; line-height:29px; float:left; }
#intro2 .slider-holder .offer-data .buttons .button { float:right; background:url(http://petstrollers.com.au/css/images/intro-button.jpg) left top repeat-x; border:1px solid #434340; padding:0 8px; }
#intro2 .slider-holder .offer-data .buttons .button span { background:url(http://petstrollers.com.au/css/images/intro-button-span.jpg) left top no-repeat; padding-left:7px; }

#intro2 .slider-navigation {
	padding-top:10px;
	background-repeat: no-repeat;
	background-position: left top;
	height: 24px;
}
#intro2 .slider-navigation ul { list-style:none; margin-left:420px; }
#intro2 .slider-navigation ul li { float:left; }
#intro2 .slider-navigation ul li a { background:url(http://petstrollers.com.au/css/images/slider-navigation-normal.jpg); width:19px; height:20px; display:block; font-size:0; line-height:0; text-indent:-4000px; text-decoration:none; }
#intro2 .slider-navigation ul li a.active,
#intro2 .slider-navigation ul li a:hover { background:url(http://petstrollers.com.au/css/images/slider-navigation-active.jpg); }


/* 
	Main
*/

#main { background:#f8f8f8 url(http://petstrollers.com.au/css/images/main.jpg) left top repeat-x; }
#main .shell {
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 25px;
	padding-left: 0;
}

#main p { padding-bottom:10px; line-height:17px; }
.box {
	float:left;
	width:1000px;
	padding-top: 0;
	padding-right: 19px;
	padding-bottom: 0;
	padding-left: 0;

}

.box2 {
	float:left;
	width:900px;
	padding-top: 10;
	padding-right: 19px;
	padding-bottom: 0;
	padding-left: 0;
}

.box3 {
	width:900px;
	padding-top: 0;
	padding-right: 19px;
	padding-bottom: 0;
	padding-left: 0;
	float: left;
}

.box4 {
	float:left;
	width:435px;
	padding-top: 0;
	padding-right: 19px;
	padding-bottom: 0;
	padding-left: 0;
}
.box4 .entry {
	padding-left:2px;
}

.box5 {
	float:right;
	width:200px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 10;
}

.box6 {
	float:right;
	width:430px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 10px;
}
.box6 .entry {
	padding-left:2px;
	height: 72px;
}

.box7 {
	float:left;
	width:480px;
	padding-top: 20px;
	padding-right: 19px;
	padding-bottom: 0;
	padding-left: 0;
	font-size: 16px;
}

.box8 {
	float:left;
	width:900px;
	padding-top: 10px;
	padding-right: 19px;
	padding-bottom: 0;
	padding-left: 0;
	font-size: 15px;
}
.box9 {
	float: right;
	width: 430px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 10px;
}

.boxflash {
	float:left;
	width:435px;
	padding-top: 0;
	padding-right: 19px;
	padding-bottom: 0;
	padding-left: 0;
}
.boxflash .entry {
	padding-left:2px;
}

.boxcontact {
	float:left;
	width:350px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	font-size: 14px;
}

.boxcontactpic {
	float:left;
	width:200px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 60px;
}

.boxcontactpic2 {
	float:left;
	width:200px;
	padding-top: 0;
	padding-left: 180px;
}

.boxcontactpic3 {
	float:left;
	width:200px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 120px;
}

#main .news3 {
	width: 330px;
}
#main .news3 ul li .text {
	float:left;
	width:250px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0;
}

#main .news3 ul li .post-image8 {
	float:left;
	width:60px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0;
}

#main .news3 ul li .post-image9 {
	float:left;
	width:100px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0;
}

#main .news3 ul { list-style:none; }
#main .news3 ul li {
	border-bottom:1px dotted #e8d0d2;
	padding-bottom:7px;
	margin-bottom:15px;
}
#main .news3 ul li.last { border-bottom:0; padding-bottom:0; margin-bottom:0; }

.boxgallery {
	float:left;
	width:350px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	font-size: 14px;
}

.boxgallerypic {
	float:left;
	width:200px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 60px;
}

.boxcgallerypic2 {
	float:left;
	width:200px;
	padding-top: 0;
	padding-left: 180px;
}

.boxgallerypic3 {
	float:left;
	width:200px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 120px;
}

#main .news5 {
	width: 330px;
	background-image: url(http://petstrollers.com.au/css/images/film.jpg);
}
#main .news5 ul li .text {
	float:left;
	width:300px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0;
}


#main .news5 ul { list-style:none; }
#main .news5 ul li {
	border-bottom:1px dotted #e8d0d2;
	padding-bottom:7px;
	margin-bottom:15px;
}
#main .news5 ul li.last { border-bottom:0; padding-bottom:0; margin-bottom:0; }

.boxyour {
	float:left;
	width:200px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	font-size: 14px;
}

.boxyourdeb {
	float:left;
	width:200px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 90px;
	font-size: 14px;
}

.boxyourpic {
	float:left;
	width:200px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 30px;
}

.boxyourpic2 {
	float:left;
	width:200px;
	padding-top: 0;
	padding-left: 100px;
}

.boxyourpic3 {
	float:left;
	width:200px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 120px;
}

.boxyourpic4 {
	float:left;
	width:80px;
	padding-top: 0;
	padding-bottom: 0;
	position: relative;
}

.boxyourpic5 {
	float:left;
	width:200px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 120px;
}

#main .news6 {
	width: 230px;
	background-image: url(http://petstrollers.com.au/css/images/filmrev.gif);
}
#main .news6 ul li .text {
	float:left;
	width:85px;
	padding-top: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	font-size: 18px;
}

#main .news6 ul li .text2 {
	float:left;
	width:60px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 20px;
	font-size: 18px;
}

#main .news7 ul { list-style:none; }
#main .news7 ul li {
	border-bottom:1px dotted #e8d0d2;
	padding-bottom:7px;
	margin-bottom:15px;
}
#main .news7 ul li.last { border-bottom:0; padding-bottom:0; margin-bottom:0; }

#main .news7 {
	width: 280px;
	padding-bottom: 20px;
}
#main .news7 ul li .text {
	float:left;
	width:85px;
	padding-top: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	font-size: 18px;
}

#main .news7 ul li .text2 {
	float:left;
	width:60px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 20px;
	font-size: 18px;
}

#main .news7 ul { list-style:none; }
#main .news7 ul li {
	border-bottom:1px dotted #e8d0d2;
	padding-bottom:7px;
	margin-bottom:15px;
}
#main .news7 ul li.last { border-bottom:0; padding-bottom:0; margin-bottom:0; }



.boxband {
	float:left;
	width:600px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	font-size: 14px;
}


#main .news4 {
	width: 500px;
}
#main .news4 ul li .text {
	float:left;
	width:430px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0;
}

#main .news4 ul li .text2 {
	float:none;
	width:360px;
	padding-bottom: 0;
	padding-left: 140px;
}

#main .news4 ul li .post-image10 {
	float:left;
	width:60px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0;
}

#main .news4 ul li .post-image11 {
	float:left;
	width:100px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0;
}

#main .news4 ul { list-style:none; }
#main .news4 ul li {
	border-bottom:1px dotted #e8d0d2;
	padding-bottom:7px;
	margin-bottom:15px;
}
#main .news4 ul li.last { border-bottom:0; padding-bottom:0; margin-bottom:0; }

.boxbandpic {
	float:left;
	width:200px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0px;
}

.boxbandpic2 {
	float:left;
	width:200px;
	padding-top: 0;
	padding-left: 50px;
}

.boxbandpic3 {
	float:left;
	width:200px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 60px;
}


.boxsonglist {
	float:left;
	width:600px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 10px;
	font-size: 14px;
}

.boxsounds {
	float:left;
	width:200px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 120px;
	font-size: 16px;
}
.boxsounds .entry {
	padding-left:2px;
}

#main .news2 {
	width: 300px;
	height: 60px;
}
#main .news2 ul li .post-image6 {
	float:left;
	width:200px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0;
}

#main .news2 ul li .post-image7 {
	float:left;
	width:50px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0;
}

#main .news2 ul { list-style:none; }
#main .news2 ul li { border-bottom:1px dotted #e8d0d2; padding-bottom:7px; margin-bottom:15px; }
#main .news2 ul li.last { border-bottom:0; padding-bottom:0; margin-bottom:0; }

.last-box { padding-right:0; }

.box .entry { height:217px; padding-left:2px; }

.box .big-image { padding:4px 0 10px 0; }
.box .big-image img { border:2px solid #fff; }

.box .buttons .button,
.box .buttons .button span { background:url(http://petstrollers.com.au/css/images/main-button.jpg) repeat-x; height:29px; line-height:29px; float:right; display:inline; border:1px solid #bfbebe; padding:0 8px; }
.box .buttons .button span { float:left; border:0; background:url(http://petstrollers.com.au/css/images/main-button-span.jpg) left top no-repeat; padding:0 0 0 7px; }

#main .news {
	width: 430px;
	height: 70px;
}

#main .news ul { list-style:none; }
#main .news ul li { border-bottom:1px dotted #e8d0d2; padding-bottom:7px; margin-bottom:15px; }
#main .news ul li.last { border-bottom:0; padding-bottom:0; margin-bottom:0; }
#main .news ul li .post-image {
	float:left;
	width:1000px;
	padding-top: 3px;
	padding-right: 22px;
	padding-bottom: 0;
	padding-left: 0;
}

#main .news ul li .post-image2 {
	float:left;
	width:100px;
	padding-right: 22px;
	padding-bottom: 0;
	padding-left: 0;
}

#main .news ul li .post-image3 {
	float:left;
	width:135px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0;
}

#main .news ul li .post-image4 {
	float:left;
	width:180px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0;
}

#main .news ul li .post-image5 {
	float:left;
	width:100px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0;
}

#main .news ul li .post-image6 {
	float:left;
	width:200px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0;
}

#main .news ul li .post-image7 {
	float:left;
	width:50px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0;
}

#main .news ul li .post-image img { border:2px solid #fff; }
#main .news ul li .post-data {
	float:left;
	width:1000px;
}


#main .news ul li .post-image img { border:2px solid #fff; }
#main .news ul li .post-data2 {
	float:left;
	width:200px;
	padding-top: 10px;
}

#main .news ul li .post-data p { color:#413f3f; line-height:18px; padding-bottom:0; }
#main .news ul li .post-data a { color:#4062b7; }

.bullet-list ul { list-style:none; padding-top:1px; }
.bullet-list ul li { line-height:12px; background:url(http://petstrollers.com.au/css/images/ul-bullet.gif) left 5px no-repeat; padding:0 0 14px 10px; }
.bullet-list ul li a { color:#4062b7; }
/*
	Footer
*/

#footer { background:url(http://petstrollers.com.au/css/images/footer.jpg) left top repeat-x; color:#b3adad; padding:24px 4px; font-size:10px; }
#footer a { color:#b3adad; text-decoration:none; }
#footer a:hover { text-decoration:underline; }

#footer .footer-navigation { }
#footer .footer-navigation ul { list-style:none; }
#footer .footer-navigation ul li { float:left; padding-right:8px; margin-right:8px; border-right:1px solid #b3adad; height:10px; line-height:10px; }
#footer .footer-navigation ul li.last { padding-right:0; margin-right:0; border-right:0;  }
#footer .footer-navigation ul li a { }

#footer .right { float:right; font-family:Verdana, Arial, Sans-Serif; }
#footer .right a { color:#dad7d7; font-weight:bold; text-decoration:underline; }
#footer .right a:hover { text-decoration:none; }

/*
     FILE ARCHIVED ON 08:37:49 Mar 04, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:19:44 Jun 26, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 63.589 (3)
  esindex: 0.006
  captures_list: 147.076
  CDXLines.iter: 8.702 (3)
  PetaboxLoader3.datanode: 103.981 (4)
  exclusion.robots: 0.114
  exclusion.robots.policy: 0.105
  RedisCDXSource: 72.696
  PetaboxLoader3.resolve: 128.528
  load_resource: 195.446
*/